<?xml version="1.0" encoding="utf-8"?><nimoscan>
<folder></folder>
<web/>
<UIVersion/>
<ResolutionMode>0</ResolutionMode>
<Title>Scan Secretary</Title>
<WaterMarke>Trail Version</WaterMarke>
<RemenberLastPageType>1</RemenberLastPageType>
<AllowIllegalDev>1</AllowIllegalDev>
<ReNoise>0</ReNoise>
<ExpandFileType>1</ExpandFileType>
<LimitBWPicSize size="100">1</LimitBWPicSize>
<Version>4</Version>
<ShowDevCtr>0</ShowDevCtr>
<AppImage Position="2" State="0" CusPos = "1">1</AppImage>
<ActiveAE>0</ActiveAE>
<Prefix>IMG</Prefix>
<Compress Best="80" High="60" Mid="40" Low="25"/>
<NewSize width="2048" height="1536">0</NewSize>
<VirtualDPI width="1600" height="1200" dpi="200">0</VirtualDPI>
<AddStatbleDPI DPINum="200" A4Scale="0.895">0</AddStatbleDPI>
<ISBEIKEBAO>1</ISBEIKEBAO>
</nimoscan>
